<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" width="200">
      <include src="{{./}}filter/partnerFilter.html" />
      <div class="vertical_space" />
      <include src="{{./}}list/partnerList.html" />
    </td>
    <td width="10"></td>
    <td valign="top">
      <include src="{{./}}edit/partnerEdit.html" />
    </td>
  </tr>
</table>

